Source: python-tinyrpc
Version: 0.5-1~u16.04+mos0
Binary:
  - python-tinyrpc-doc
  - python-tinyrpc
Build_time: 2017-04-18-10-42-24
Code_project:
  python-tinyrpc: ad0ee547a0578db0779f57da82f22c1c5aae3b3b
